/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Annuleer";
"continue"="Doorgaan";
"Wait" = "Wachten";
"quit"="Afsluiten";
"introduction"="Introductie";
"processing"="Verwerken";
"uninstallInProgress"="Bestanden verwijderen.  Een ogenblik geduld...";
"complete"="Verwijdering voltooid";
"completeInstruction"="De software en instellingen van HP zijn verwijderd.";
"%@ is busy"="%@ is bezig";
"You cannot quit the application while changes are being applied." = "U kunt de toepassing niet afsluiten als er wijzigingen worden toegepast.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Nieuwe printer toevoegen";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Sluiten";

/* The first (Introdution) installer screen title */
"Purpose" = "Doel";

/* The last (Conclusion) installer screen title */
"Complete" = "Voltooien";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ is mogelijk verwijderd of verplaatst naar een andere locatie. Sluit %1$@ af, open dit opnieuw en probeer het opnieuw.";
"Cannot complete operation" = "Kan bewerking niet voltooien";

"Set Up New Device" = "Nieuw apparaat instellen";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Er zijn actieve afdruktaken.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Klik op de knop \"%1$@\" om te wachten tot het afdrukken is voltooid, of klik op \"%2$@\" om de actieve afdruktaken te annuleren.";

